<resources>
		<string name="app_name">RyanairTask</string>
		<string name="station_origin">Origin</string>
		<string name="station_destination">Destination</string>
		<string name="price_filter_default">150</string>
</resources>
